CVE-2015-5875

2015-10-09T01:59:16
ID CVE-2015-5875
Type cve
Reporter NVD
Modified 2016-12-09T10:49:32

Description

Cross-site scripting (XSS) vulnerability in Notes in Apple OS X before 10.11 allows local users to inject arbitrary web script or HTML via crafted text.